/**
* Sydney Java Routines
*
* Geschreven door	: David Herregat a.k.a. Darklandz (www.darklandz.be)
*
*/

/**
* Div Collapser
*/
 
function switchMenu(obj, img) {
	var el = document.getElementById(obj);
	if ( el.style.display != "none" ) {
		el.style.display = 'none';
                document.getElementById(img).src = "http://sydney.darklandz.be/images/expandall.png";
	}
	else {
		el.style.display = '';
                document.getElementById(img).src = "http://sydney.darklandz.be/images/collapseall.png";
	}
}

/**
* Collapsed gewenste div's bij opstarten
*/

function hide(){
	document.getElementById("serverStatsInhoud").style.display='none';
	document.getElementById("moduleStatsInhoud").style.display='none';
}

/**
* Login Controles
*/

function checkform_loginControleNL ( form ) {

  if (form.user.value == "") {
    alert( "Opgelet, GEBRUIKERSNAAM is niet ingevuld !" );
    form.user.focus();
    return false ;
	}		
  
	if (form.pass.value == "") {
    alert( "Opgelet, Wachtwoord is niet ingevuld !" );
    form.pass.focus();
    return false ;
	}
			  		
	return true ;
}

function checkform_loginControleFR ( form ) {

  if (form.user.value == "") {
    alert( "Attention, votre NOM n'est pas rempli !" );
    form.user.focus();
    return false ;
	}		
  
	if (form.pass.value == "") {
    alert( "Attention, votre MOT DE PASSE n'est pas rempli !" );
    form.pass.focus();
    return false ;
	}
			  		
	return true ;
}